@charset "UTF-8";
/**!
 * 办事服务
 * date:2022-05-18
 * author: qcn;
 */
/* 主区域 */
.title-item + li {
  margin-left: 157px;
}

.title-item:last-child {
  margin-left: 185px;
}

.top-box {
  padding-bottom: 29px;
}

.type-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 32px;
}

.type-item {
  width: 279px;
  height: 50px;
  line-height: 50px;
  background: #f3fafe;
  border-radius: 2px;
  text-align: center;
  font-size: 18px;
  color: #333;
  margin-left: 28px;
  cursor: pointer;
}

.type-item:nth-child(4n + 1) {
  margin-left: 0;
}

.type-item:nth-child(n + 5) {
  margin-top: 23px;
}

.type-item.active {
  color: #fff;
  background: #3c88f1;
}

.matters {
  margin-top: 33px;
}

.matters-top {
  height: 55px;
  background: #f4f9fd;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 10px 0 19px;
}

.matters-top-lft {
  font-size: 18px;
  font-weight: 600;
  color: #333;
}

.matters-top-field {
  color: #666;
  font-size: 16px;
  font-weight: normal;
}

.matters-top-field:first-child {
  margin-left: 22px;
}

.matters-top-field + .matters-top-field {
  margin-left: 14px;
}

.matters-top-num {
  color: #3C88F1;
  font-size: 18px;
}

.search {
  width: 300px;
  height: 36px;
  margin: 0;
}

.search a {
  height: 35px;
  line-height: 35px;
  top: 0;
}
